Hi jonnyzooph,

The theme should work perfectly on 4.1 by now but we’re just checking everything over on this end before I say 100% either way. I would recommend staying on 4.0.1 until I can confirm the compatibility update is complete. I will respond to this post as soon as I have an answer to let you know if it is good to go or not.

Regards,

Tim.